        var pop =null;
	    function ShowIframe(title,contentUrl,width,height)
		{
            pop=new Popup({ contentType:1,scrollType:'no',isReloadOnClose:false,width:width,height:height});
            pop.setContent("contentUrl",contentUrl);
            pop.setContent("title",title);
            pop.build();
            pop.show();
        }
        function ShowHtmlString(title,strHtml,width,height)
        {
            pop=new Popup({ contentType:2,isReloadOnClose:false,width:width,height:height});
            pop.setContent("contentHtml",strHtml);
            pop.setContent("title",title);
            pop.build();
            pop.show();
       }
        function ShowConfirm(title,confirmCon,id,str,width,height)
        {
           pop=new Popup({ contentType:3,isReloadOnClose:false,width:width,height:height});
           pop.setContent("title",title);
           pop.setContent("confirmCon",confirmCon);
           pop.setContent("callBack",ShowCallBack);
           pop.setContent("parameter",{id:id,str:str,obj:pop});
           pop.build();
           pop.show();
        }
        function ShowAlert(title,alertCon,width,height)
        {
            pop=new Popup({ contentType:4,isReloadOnClose:false,width:width,height:height});
            pop.setContent("title",title);
            pop.setContent("alertCon",alertCon);
            pop.build();
            pop.show();
        }		
         function ShowCallBack(para)
        {
            var o_pop = para["obj"]
            var obj = document.getElementById(para["id"]);
            o_pop.close();
			//obj.innerHTML = para["str"];
            obj.click();
        }     


function ClosePop()          //窗口调用parent.ClosePop();
{pop.close();}
function closepop()          //y窗口调用
{parent.pop.close();}		
function close_pop()         //y窗口调用
{window.parent.document.body.removeChild(window.parent.document.getElementById("dialogCase"));}
function close_reload_pop()  //窗口调用
{top.location.reload();this.close();return false;}
function close_pop00()       //窗口调用 无效
{if(window.parent.progressWindow){window.opener.progressWindow.close();}window.close();}



function pop_return(URL,tp)
{
switch(parseInt(tp)){
	case 1:
	info = indiv_str(URL);
	if (info.substr(0,1)=='1'||info.substr(0,1)=='2'||info.substr(0,1)=='3'||info.substr(0,1)=='4') 
	{ShowAlert('提示框',info.substr(2),340,100);}
	else  
	{ShowAlert('提示框','操作出错，如有疑问请联系客服！',300,100);}
	break;	
	
	case 2:
	break;	
	}
}		